version: 1
scopes: ["queryEdit"]
methods:
  GET:
    public: true
    description: "Takes any valid SQL query and generates a responsive and configurable HTML5 table from the data returned - in a single API call."
    responses: 
      200: queryEdit
      500: Message
    action: "queryEdit.php"